=== debian/control ===
Source: ros-kinetic-uuv-descriptions
Section: misc
Priority: extra
Maintainer: Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-rostest, ros-kinetic-rosunit, ros-kinetic-xacro
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-uuv-descriptions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-gazebo-ros, ros-kinetic-gazebo-ros-control, ros-kinetic-robot-state-publisher, ros-kinetic-uuv-assistants, ros-kinetic-uuv-gazebo-ros-plugins, ros-kinetic-uuv-sensor-ros-plugins, ros-kinetic-xacro
Description: The uuv_descriptions package
